
.contato {
    display: flex;
    position: fixed;
    bottom: 0;
    background-color: #663399;
    right: 0;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    align-items: center;
    margin-bottom: 10px;
    margin-right: 10px;
    cursor: pointer;
}

.contato img {
    width: 40px;
    display: flex;
}

footer {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #000;
    color: rgba(98, 98, 98, 0.904);
    height: 100px;
}

footer a {
    text-decoration: none;
    color: white;
}